{
    "version": 4,
    "id": 1621177461577,
    "autoColormaps": false,
    "colormap": "Carr243",
    "autoImages": true,
    "image": "3RD-EYE.png",
    "plugins": [
        {
            "lens": false,
            "name": "spectrogram",
            "displayName": "Spectrogram",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "sin_oscillo_1",
            "displayName": "Sin oscillo 1",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": true,
            "name": "roller_x",
            "displayName": "Roll X",
            "version": 1,
            "mode": "or",
            "parameters": {
                "direction": {
                    "value": "Random"
                },
                "random_speed": {
                    "value": true
                }
            }
        },
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "image_drop",
            "displayName": "Image drops",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}